<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="styles/style.css">
</head>
<body>
<!---------------------------------HEADER------------------------------------->
<header>
<a class="ramda-a" href=""> <span class="ra">Ra</span><span class="mda">mda.js</span></a>
<nav class="fonmenu">
<ul class="menu">
    <li><a class="inmenu in-menu1" href="">Functional Programming</a></li>
    <li><a class="inmenu in-menu2" href="">Ramda</a></li>
    <li><a class="inmenu in-menu3" href="">Fantasy Land Spec</a></li>
    <li><a class="inmenu in-menu4" href="">Node.js for all</a></li>
</ul>
</nav>
</header>
<!-----------------------------------MAIN-LEFT------------------------------->
<main class="main">
<nav>
<ul class="left-menu">
    <li><a href="" class="a-left a-left1">Ramda</li></a>
    <li><a href="" class="a-left a-left2">Why Ramda?</li></a>
    <li><a href="" class="a-left a-left3">What's Different?</li></a>
    <li><a href="" class="a-left a-left4">Introductions</li></a>
    <li><a href="" class="a-left a-left5">Philosophy</li></a>
</ul>
</nav>
<!-----------------------------------MAIN-RIGHT------------------------------->
<div class="content">  
<div class="border-goat"><img class="goat" src="img/top1-img 1.png" alt="goat"></div>
<p class="text text1">Lorem ipsum — класичний варіант умовного беззмістовного тексту, що вставляється в макет сторінки (у сленгу дизайнерів такий текст називається «рибою»). Lorem ipsum — це перекручений уривок з філософського трактату Цицерона «Про межі добра і зла», написаного в 45 році до нашої ери латиною. З точки зору зручності сприйняття друкованих текстів Lorem ipsum показує, що латинська графіка найслушніше пристосовується для написання саме творів латинською мовою (тут враховується частота вживання символів з виносними елементами, таких як g, l, h, p).</p>
<p class="text text2">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
</div>
</main>
<!----------------------------------FOOTER----------------------------------->
<footer class="footer">
<div class="fon-foot">
<nav>
<ul class="foot-menu">
    <li><a href="" class="in-foot in-foot1">Ramda</a></li>
    <li><a href="" class="in-foot in-foot2">Why Ramda?</a></li>
    <li><a href="" class="in-foot in-foot3">What's Different?</a></li>
    <li><a href="" class="in-foot in-foot4">Introductions</a></li>
    <li><a href="" class="in-foot in-foot5">Philosophy</a></li>
</ul>
</nav>
<p class="copyright">Copyright © 2018</p>
</div>
</footer>
</body>
</html>